<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
	targetNamespace="http://www.ansys.com/ekm/script"
	xmlns:ekmScript="http://www.ansys.com/ekm/script">

	<xsd:complexType name="Script">
  		<xsd:simpleContent>
    		<xsd:extension base="xsd:string">
      			<xsd:attribute name="lang" use="optional" default="bsh">
            		<xsd:simpleType>
                		<xsd:restriction base="xsd:string">
                    		<xsd:enumeration value="bsh" />
                    		<xsd:enumeration value="py" />
		                </xsd:restriction>
        		    </xsd:simpleType>
      			</xsd:attribute>
    		</xsd:extension>
  		</xsd:simpleContent>
	</xsd:complexType>
	
</xsd:schema>
